Bug 659313 - [abrt] notification-daemon-0.5.0-1.fc14: g_object_ref: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: g_object_ref: Process /usr/libexec/n...
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: 649819 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-12-02 09:23 EST by Pavel Kozlov
Modified: 2013-03-05 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 13:51:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (20.03 KB, text/plain)
2010-12-02 09:23 EST, Pavel Kozlov
no flags Details

  None (edit)
Description Pavel Kozlov 2010-12-02 09:23:32 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: g_object_ref
executable: /usr/libexec/notification-daemon
package: notification-daemon-0.5.0-1.fc14
rating: 3
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291299530
uid: 500

How to reproduce
1. When Firefox downloaded file, popup window, which notify to finish downloading, sometimes crash
Comment 1 Pavel Kozlov 2010-12-02 09:23:35 EST
Created attachment 464255 [details]
File: backtrace
Comment 2 Pavel Kozlov 2010-12-12 04:09:36 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1. Same as https://bugzilla.redhat.com/show_bug.cgi?id=659313
Comment 3 abrt-bot 2012-03-20 14:58:23 EDT
*** Bug 649819 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 13:51:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.